<?xml version="1.0" encoding="UTF-8"?>
<tables>
    <BCTDOUTGOLASTYEAR>
        <BCTDOUTGOLASTYEAR_row>
            <b07_fiscalyear>113</b07_fiscalyear>
            <b07_fundkind>1</b07_fundkind>
            <b07_budgetkind>1</b07_budgetkind>
            <b07_specialbudgetno/>
            <b07_agenno>03061</b07_agenno>
            <b07_agentype>C</b07_agentype>
            <b07_budgetstate>1</b07_budgetstate>
            <b07_projtype>合計</b07_projtype>
            <b07_abroadplan/>
            <b07_items>12</b07_items>
            <b07_daypersons>169</b07_daypersons>
            <b07_budgetamt>2962000.00</b07_budgetamt>
            <b07_versiondate/>
            <this_items>16</this_items>
            <this_daypersons>174</this_daypersons>
            <this_budgetamt>3416000.00</this_budgetamt>
        </BCTDOUTGOLASTYEAR_row>
        <BCTDOUTGOLASTYEAR_row>
            <b07_fiscalyear>113</b07_fiscalyear>
            <b07_fundkind>1</b07_fundkind>
            <b07_budgetkind>1</b07_budgetkind>
            <b07_specialbudgetno/>
            <b07_agenno>03061</b07_agenno>
            <b07_agentype>C</b07_agentype>
            <b07_budgetstate>1</b07_budgetstate>
            <b07_projtype>考察</b07_projtype>
            <b07_abroadplan>1</b07_abroadplan>
            <b07_items>5</b07_items>
            <b07_daypersons>59</b07_daypersons>
            <b07_budgetamt>1353000.00</b07_budgetamt>
            <b07_versiondate/>
            <this_items>5</this_items>
            <this_daypersons>67</this_daypersons>
            <this_budgetamt>1398000.00</this_budgetamt>
        </BCTDOUTGOLASTYEAR_row>
        <BCTDOUTGOLASTYEAR_row>
            <b07_fiscalyear>113</b07_fiscalyear>
            <b07_fundkind>1</b07_fundkind>
            <b07_budgetkind>1</b07_budgetkind>
            <b07_specialbudgetno/>
            <b07_agenno>03061</b07_agenno>
            <b07_agentype>C</b07_agentype>
            <b07_budgetstate>1</b07_budgetstate>
            <b07_projtype>視察</b07_projtype>
            <b07_abroadplan>1</b07_abroadplan>
            <b07_versiondate/>
            <this_items>0</this_items>
            <this_daypersons>0</this_daypersons>
            <this_budgetamt>0</this_budgetamt>
        </BCTDOUTGOLASTYEAR_row>
        <BCTDOUTGOLASTYEAR_row>
            <b07_fiscalyear>113</b07_fiscalyear>
            <b07_fundkind>1</b07_fundkind>
            <b07_budgetkind>1</b07_budgetkind>
            <b07_specialbudgetno/>
            <b07_agenno>03061</b07_agenno>
            <b07_agentype>C</b07_agentype>
            <b07_budgetstate>1</b07_budgetstate>
            <b07_projtype>訪問</b07_projtype>
            <b07_abroadplan>1</b07_abroadplan>
            <b07_items>2</b07_items>
            <b07_daypersons>19</b07_daypersons>
            <b07_budgetamt>265000.00</b07_budgetamt>
            <b07_versiondate/>
            <this_items>3</this_items>
            <this_daypersons>19</this_daypersons>
            <this_budgetamt>278000.00</this_budgetamt>
        </BCTDOUTGOLASTYEAR_row>
        <BCTDOUTGOLASTYEAR_row>
            <b07_fiscalyear>113</b07_fiscalyear>
            <b07_fundkind>1</b07_fundkind>
            <b07_budgetkind>1</b07_budgetkind>
            <b07_specialbudgetno/>
            <b07_agenno>03061</b07_agenno>
            <b07_agentype>C</b07_agentype>
            <b07_budgetstate>1</b07_budgetstate>
            <b07_projtype>定期會議</b07_projtype>
            <b07_abroadplan>1</b07_abroadplan>
            <b07_items>5</b07_items>
            <b07_daypersons>91</b07_daypersons>
            <b07_budgetamt>1344000.00</b07_budgetamt>
            <b07_versiondate/>
            <this_items>8</this_items>
            <this_daypersons>88</this_daypersons>
            <this_budgetamt>1740000.00</this_budgetamt>
        </BCTDOUTGOLASTYEAR_row>
        <BCTDOUTGOLASTYEAR_row>
            <b07_fiscalyear>113</b07_fiscalyear>
            <b07_fundkind>1</b07_fundkind>
            <b07_budgetkind>1</b07_budgetkind>
            <b07_specialbudgetno/>
            <b07_agenno>03061</b07_agenno>
            <b07_agentype>C</b07_agentype>
            <b07_budgetstate>1</b07_budgetstate>
            <b07_projtype>不定期會議</b07_projtype>
            <b07_abroadplan>1</b07_abroadplan>
            <b07_versiondate/>
            <this_items>0</this_items>
            <this_daypersons>0</this_daypersons>
            <this_budgetamt>0</this_budgetamt>
        </BCTDOUTGOLASTYEAR_row>
        <BCTDOUTGOLASTYEAR_row>
            <b07_fiscalyear>113</b07_fiscalyear>
            <b07_fundkind>1</b07_fundkind>
            <b07_budgetkind>1</b07_budgetkind>
            <b07_specialbudgetno/>
            <b07_agenno>03061</b07_agenno>
            <b07_agentype>C</b07_agentype>
            <b07_budgetstate>1</b07_budgetstate>
            <b07_projtype>談判</b07_projtype>
            <b07_abroadplan>1</b07_abroadplan>
            <b07_versiondate/>
            <this_items>0</this_items>
            <this_daypersons>0</this_daypersons>
            <this_budgetamt>0</this_budgetamt>
        </BCTDOUTGOLASTYEAR_row>
        <BCTDOUTGOLASTYEAR_row>
            <b07_fiscalyear>113</b07_fiscalyear>
            <b07_fundkind>1</b07_fundkind>
            <b07_budgetkind>1</b07_budgetkind>
            <b07_specialbudgetno/>
            <b07_agenno>03061</b07_agenno>
            <b07_agentype>C</b07_agentype>
            <b07_budgetstate>1</b07_budgetstate>
            <b07_projtype>進修</b07_projtype>
            <b07_abroadplan>1</b07_abroadplan>
            <b07_versiondate/>
            <this_items>0</this_items>
            <this_daypersons>0</this_daypersons>
            <this_budgetamt>0</this_budgetamt>
        </BCTDOUTGOLASTYEAR_row>
        <BCTDOUTGOLASTYEAR_row>
            <b07_fiscalyear>113</b07_fiscalyear>
            <b07_fundkind>1</b07_fundkind>
            <b07_budgetkind>1</b07_budgetkind>
            <b07_specialbudgetno/>
            <b07_agenno>03061</b07_agenno>
            <b07_agentype>C</b07_agentype>
            <b07_budgetstate>1</b07_budgetstate>
            <b07_projtype>研究</b07_projtype>
            <b07_abroadplan>1</b07_abroadplan>
            <b07_versiondate/>
            <this_items>0</this_items>
            <this_daypersons>0</this_daypersons>
            <this_budgetamt>0</this_budgetamt>
        </BCTDOUTGOLASTYEAR_row>
        <BCTDOUTGOLASTYEAR_row>
            <b07_fiscalyear>113</b07_fiscalyear>
            <b07_fundkind>1</b07_fundkind>
            <b07_budgetkind>1</b07_budgetkind>
            <b07_specialbudgetno/>
            <b07_agenno>03061</b07_agenno>
            <b07_agentype>C</b07_agentype>
            <b07_budgetstate>1</b07_budgetstate>
            <b07_projtype>實習</b07_projtype>
            <b07_abroadplan>1</b07_abroadplan>
            <b07_versiondate/>
            <this_items>0</this_items>
            <this_daypersons>0</this_daypersons>
            <this_budgetamt>0</this_budgetamt>
        </BCTDOUTGOLASTYEAR_row>
    </BCTDOUTGOLASTYEAR>
</tables>

